#!/bin/bash

# Running Steam in Wine causes Steam on Linux to lose connection
# This makes it hard to use Steam link if Steam has to be closed to reset
# This script just reopens Steam on the host so that Steam link can reconnect.

while true;do
    
    if [ -z "$(pidof steam)" ];then
        sleep 10s
        /usr/bin/steam
    fi

done
